How to install libpgm-dev on Debian Unstable (Sid)